var FoodArena = FoodArena || {}

FoodArena.Location = function (config) {
    "use strict";
    this.id = config.id;
    this.text = config.text;
};

FoodArena.Location.prototype.isValid = function () {
    "use strict";
    if (this.text && this.text.length > 0) {
        return true;
    }
    return false;
};